package cz.senslog.analytics.utils.newvalidator;

import java.util.Optional;

class DisableNotifyTrigger implements NotifyTrigger {

    @Override
    public Optional<NotifyReport> accept(ValidationResult validationResult) {
        return Optional.empty();
    }
}
